/* Stylesheet for Non-Product Pages */

body {
   background-color:#FFCCFF;
   margin: 10px;
   padding: 0;
   text-align: center;
   font-family: verdana,arial,helvetica,sans-serif;
}

div {
   margin: 0 auto;
}

p {
   margin-top: 0;
}

h1 {
	font-size: 18px;
 	color: #CC0033;
 	margin-top: 8px;
 	text-align: center;
}

img {
   margin: 0;
   padding: 0;
}

/* Container */
.container {
   position: relative;
   width: 1007px;
   height: 900px;
   background-color:#FFFFFF;
}

/* Title Graphic */
.title-colour {
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1007px;
   height: 150px;
}

/* Left Container */
.left-container {
   position: absolute;
   left: 0px;
   top: 150px;
   width: 180px;
   height: 750px;
   background-color:#991122;
}
.left-part1 {
   position: absolute;
   left: 10px;
   top: 160px;
   width: 160px;
   height: 40px;
   background-image: url('../images/menutop.jpg');
   background-repeat: no-repeat;
   z-index: 2;
}
.left-part {
   position: absolute;
   left: 10px;
   top: 200px;
   width: 160px;
   height: 370px;
   background-color:#000000;
   border-top: 1px solid #FFFFFF;
   z-index: 2;
}
.left-part3 {
   position: absolute;
   left: 10px;
   top: 570px;
   width: 160px;
   height: 10px;
   background-image: url('../images/menubottom.jpg');
   background-repeat: no-repeat;
   z-index: 2;
}
.left-part11 {
   position: absolute;
   left: 10px;
   top: 600px;
   width: 160px;
   height: 40px;
   background-image: url('../images/menutop.jpg');
   background-repeat: no-repeat;
   z-index: 2;
}
.left-partt {
   position: absolute;
   left: 10px;
   top: 640px;
   width: 160px;
   height: 225px;
   background-color:#000000;
   border-top: 1px solid #FFFFFF;
   z-index: 2;
}
.left-partt a {color: #FFFFFF}
.left-part33 {
   position: absolute;
   left: 10px;
   top: 865px;
   width: 160px;
   height: 10px;
   background-image: url('../images/menubottom.jpg');
   background-repeat: no-repeat;
   z-index: 2;
}

/* Text Area */
.text-area {
   position: absolute;
   left: 190px;
   top: 160px;
   width: 810px;
   height: 700px;
   text-align: left;
   overflow-y: auto;
}

/* Right Side Vertical Strip (to match with Header) */
.vstrip {
   position: absolute;
   left: 1000px;
   top: 150px;
   width: 7px;
   height: 750px;
   z-index: 2;
   background-color:#FFCCFF;
}

/* Base */
.bottom { 
   position: absolute;
   left: 180px;
   top: 865px;
   width: 820px;
   height: 35px;
   background-image: url('../images/baase.jpg');
   text-align: center;
   font-family: arial,verdana,sans-serif;
   font-size: 10px; 
   color: #FFFFFF;
   p { 
   		margin-top: 3px;
   		line-height: 14px;
   }
}
.bottom a:link {color: #FFFFFF}    
.bottom a:visited {color: #FFFFFF}
.bottom a:hover {color: #FFFFFF}  
.bottom a:active {color: #FFFFFF}
